Subject: bug#3350: 23.0.93; Deactivation of region by the insert function

From: Stefan Monnier <[email-masked]>
Date: Mon, 25 May 2009 09:42:52 -0400

>>> Thanks, I see.  But it is pretty surprising ...
>>> What is the reason that deactivate-mark is not buffer local?
>> There isn't any.
> Then please make it buffer local by default.

Patch welcome.

> Also I think that visible active regions still should be visible when
> they are not in the selected window though with another color
> (probably grey). That would be more consisten with what other apps do.

That's a separate concern.  Please make a separate bug-report for that
feature request.

        Stefan